## org.apache.tomcat.util.http.mapper
Class Mapper.ContextList

    java.lang.Object
      org.apache.tomcat.util.http.mapper.Mapper.ContextList

Enclosing class:
  Mapper

protected static final class Mapper.ContextList
extends java.lang.Object

Field Summary
`Mapper.Context[]` `contexts`
`int` `nesting`

Constructor Summary
`protected` `Mapper.ContextList()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### contexts

    public Mapper.Context[] contexts

### nesting

    public int nesting

Constructor Detail

### Mapper.ContextList

    protected Mapper.ContextList()

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.